RubyGems Navigation menu

aws-sdk-elasticloadbalancingv2 1.0.0.rc12

Official AWS Ruby gem for Elastic Load Balancing (Elastic Load Balancing v2). This gem is part of the AWS SDK for Ruby.

Versionen:

  1. 1.44.0 - May 28, 2020 (62,5 KB)
  2. 1.43.0 - May 27, 2020 (62,5 KB)
  3. 1.42.0 - May 07, 2020 (62 KB)
  4. 1.41.0 - March 09, 2020 (61 KB)
  5. 1.40.1 - March 02, 2020 (59,5 KB)
  6. 1.0.0.rc12 - August 01, 2017 (35,5 KB)
Zeige alle Versionen (59 total)

Runtime Abhängigkeiten (2):

  • aws-sdk-core ~> 3.0.0.rc19
  • aws-sigv4 ~> 1.0
  • Besitzer:

    Autoren:

    • Amazon Web Services

    SHA 256-Prüfsumme:

    2afb94f535d3212a932eaaf249c02df83def9b0af944a67f960b176be1ea4400

    Downloads insgesamt 32.853.001

    Für diese Version 545

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: